Description: Avoid test failures due to lack of Perldoc encoding information
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
--- a/lib/POE/Component/Server/JSONRPC.pm
+++ b/lib/POE/Component/Server/JSONRPC.pm
@@ -10,6 +10,8 @@
     /;
 use JSON;
 
+=encoding utf8 
+
 =head1 NAME
 
 POE::Component::Server::JSONRPC - POE tcp or http based JSON-RPC server
